msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_hunger x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-14 07:24+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_hunger/init.lua:44
msgid "Satiation"
msgstr "Satiété"

#: mods/hades_hunger/init.lua:138
msgid "Starvation"
msgstr ""

#: mods/hades_hunger/init.lua:168
msgid "[<player>] <satiation>"
msgstr ""

#: mods/hades_hunger/init.lua:169
msgid "Set satiation of player or yourself"
msgstr ""

#: mods/hades_hunger/init.lua:172
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hades_hunger/init.lua:183
msgid "Player @1 does not exist."
msgstr ""

#: mods/hades_hunger/init.lua:188
msgid "Invalid satiation!"
msgstr ""
